#wizard_container {
  width: 50em;
}

.form-group.image-select {
  display: flex;
  justify-content: space-between;
}

.container_image {
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  border: 1px solid #ddd;
  border-radius: 8px;
  padding: 10px;
  transition: border-color 0.3s;
}

.container_image input[type="radio"] {
  display: none;
}

.container_image img {
  max-width: 100px;
  max-height: 100px;
  margin-bottom: 10px;
}

.container_image .title {
  font-size: 16px;
  font-weight: bold;
}

.container_image input[type="radio"]:checked + img {
  border-color: #00f;
}

.container_image input[type="radio"]:checked + .title {
  color: #00f;
}

.container_image input[type="radio"]:checked + img + .title {
  color: #00f;
}

.content-right {
  padding: 60px;
  height: 100%;
  min-height: 100%;
  overflow-y: unset;
  display: flex;
  justify-content: center;
  align-items: center;
}

.form-container {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.form-group {
  flex: 1;
  min-width: 200px;
  /* Largeur minimale pour chaque élément */
}

@media (max-width: 768px) {
  .form-container {
    flex-direction: column;
  }

  .form-group {
    min-width: 100%;
    /* Largeur de chaque élément à 100% de l'écran */
  }
}

/* Styles généraux */
.content-right {
  padding: 15px;
}

/* Styles pour les grands écrans */
@media (min-width: 768px) {
  .content-right {
    display: flex;
    justify-content: space-between;
  }

  .col-xl-8,
  .col-lg-8,
  .col-xl-4,
  .col-lg-4 {
    padding: 15px;
  }

  .col-xl-8,
  .col-lg-8 {
    flex: 2;
  }

  .col-xl-4,
  .col-lg-4 {
    flex: 1;
  }

  .form-container {
    display: flex;
    gap: 20px;
  }

  .form-group {
    flex: 1;
    min-width: 200px;
  }
}

/* Styles pour les petits écrans */
@media (max-width: 767px) {
  .content-right {
    display: block;
  }

  .form-container {
    display: block;
  }

  .form-group {
    min-width: 100%;
  }

  #wizard_container {
    width: 50em;
    margin: 2em;
  }

  .content-right {
    display: contents;
    /* padding: 50px !important; */
    /* margin: 50px !important; */
    /* width: 50px !important; */
  }
}

div#wizard_container {
  background-color: #f6f7f9;
  border-radius: 15px !important;
  margin: 5e;
}

.form-container {
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
}

.form-group {
  flex: 1;
}

.styled-select select {
  width: 100%;
  padding: 8px 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 8px;
  display: block;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #fff;
  cursor: pointer;
}

div#top-wizard {
  margin: 2em;
}

div#middle-wizard {
  margin: 2em;
}

div#bottom-wizard {
  margin: 2em;
}

/* cacher les empoules */

i.fa.fa-lightbulb {
  /*display: none; */
}

div#wizard_container {
  background-color: #0072ff0f !important;
}

[class*=" pe-7s-"],
[class^="pe-7s-"] {
  display: inline-block;

  color: #0072ff !important;
}
.header-action-wrap .header-action-cart a span.product-count.bg-black {
  background-color: #0072ff !important;
}
.container_radio.version_2 {
  border-radius: 10px !important;
}
i.fa.fa-lightbulb {
  color: #dbcf31 !important;
  margin: -5px 0px;
}
.form-section,
.preview-section,
.recap-section {
  background-color: #0072ff0f !important;
}
#progressbar {
  background-color: #ffffff !important;
}
.ui-widget-header {
  background: #0072ff !important;
}
i.fa.fa-lightbulb {
  color: #dbcf31 !important;
}
#verification-section {
  background-color: #ffffff00 !important;
}
input#checking_result {
  background-color: #ffffff00 !important;
}
.form-control {
  border: 1px solid #dddddd00 !important;
}
.dropdown-btn {
  border: 1px solid #cccccc00;
}

.popup-content {
  max-width: 1000px !important;
  margin: 2% auto !important;
}
.bbb {
  color: #616161 !important;
  background: none !important;
}
